WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Audio inclusion problems? (5 posts)

  1. stevenski
    Member
    Posted 6 years ago #

    I've recently done my first post that includes audio. The audio in the posts are simply links to the MP3 files, no fancy embedding.

    For reasons that I hope this forum will be able to shed light on-- the post's body renders twice, on the front page, and on it's own single page.

    http://www.stevenski.com/?p=1099

    The original post was done with ecto, but I've reposted it by cutting and pasting into the WordPress editor. I've even tried renaming the entry thinking that the word "comments" might be confusing it. After re-posting the entry sans the pieces containing the audio links (from blockquote to blockquote) the problem seems to disappear.

    Is this a markup problem? What can I do to resolve this issue and prevent it from occurring in the future?

  2. stevenski
    Member
    Posted 6 years ago #

    This one continues to have me at a loss. If I re-post with the blockquotes only, I still get the double inclusions. What is it in this that's causing this bizarre behavior?

    <blockquote>
    <a href="http://www.stevenski.com/wp-content/uploads/2007/04/inspiredby.mp3">
    <img src="http://www.stevenski.com/wp-content/uploads/2007/04/inspiredby-tm.jpg" height="100" width="100" border="1" hspace="4" vspace="4" alt="Inspiredby" />
    </a>
    Inspired By... (clip from Matthew 7)
    </blockquote>
  3. stevenski
    Member
    Posted 6 years ago #

    For ecto users that might run into this problem-- ecto adds a custom "enclosure" field to the entry. I simply deleted the custom field and no more problems.

  4. stevenski
    Member
    Posted 6 years ago #

    WordPress, as it turns out automatically regenerates those fields, and I've now read that other people have other types of problems relating to long enclosure fields. Any tried and true tips for this?

  5. stevenski
    Member
    Posted 6 years ago #

    Turns out it was all an incompatibility with the PostLevels plugin. I'm not sure if there is a newer version of it from the 1.1b... The plugin's site is currently non-responsive.

Topic Closed

This topic has been closed to new replies.

About this Topic